body,td,th {
	font-family: 'Roboto', sans-serif;
	font-size: 10pt;
	color: #000;
}

body {
	background-color: #F7F7F7;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
}

.hatali {
color:#D67F85; 
font-weight:bold; 
line-height:25px;
}

.fancybox-slide--iframe .fancybox-content {
    width  : 800px;
    height : 600px;
    max-width  : 90%;
    max-height : 90%;
    margin: 0;
}

.ustbg {
	background-image: -moz-linear-gradient(#f4e0d7, #ecc9c5);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ecc9c5), to(#f4e0d7));
	background-image: -webkit-linear-gradient(#f4e0d7, #ecc9c5);
	background-image: -o-linear-gradient(#f4e0d7, #ecc9c5);
	background-color: #ecc9c5;	
}
a:link {
	color: #666;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666;
}
a:hover {
	text-decoration: none;
	color: #666;
}
a:active {
	text-decoration: none;
	color: #666;
}
.box-seperator {
    float: left;
    width: 100%;
    height: 1px;
    background: #fff;
    border: solid 1px #e2e2e2;
        border-top-width: 1px;
        border-bottom-width: 1px;
        border-top-style: solid;
        border-bottom-style: solid;
        border-top-color: rgb(226, 226, 226);
        border-bottom-color: rgb(226, 226, 226);
    border-top: none;
    border-bottom: none;
}
hr.style1{
    border: none;
    height: 1px;
    /* Set the hr color */
    color: #EBEBEB; /* old IE */
    background-color: #EBEBEB; /* Modern Browsers */
	width: 100%;
}

hr.style2 {
	border-top: 3px double #8c8b8b;
}

hr.style3 {
	border-top: 1px dashed #8c8b8b;
}

hr.style4 {
	border-top: 1px dotted #8c8b8b;
}

hr.style5 {
	background-color: #fff;
	border-top: 2px dashed #8c8b8b;
}

/* Style the tab */
.tab {
    overflow: hidden;
    background-color: #FFF;
}

/* Style the buttons inside the tab */
.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
    background-color: #F7F7F7;
}

/* Create an active/current tablink class */
.tab button.active {
    background-color: #EDEDED;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}

#loading {
   width: 100%;
   height: 100%;
   top: 0;
   left: 0;
   position: fixed;
   display: block;
   opacity: 0.7;
   background-color: #fff;
   z-index: 99;
   text-align: center;
}

#loading-image {
  position: absolute;
  top: 100px;
  left: 240px;
  z-index: 100;
}

#paymentTab{
    height: 42px;
    border-bottom: 1px solid #eeeae1;
    padding: 0px 0px 0px 40px;
}

#paymentTab a{
    position: relative;
    display: block;
    margin: 0px 6px 0px 0px;
    padding: 0px;
    height: 34px;
    width: 170px;
    line-height: 34px;
    background-color: #faf8f4;
    border: 1px solid #eeeae2;
    text-align: center;
    color: #523434;
    font-weight: bold;
    float: left;
}

#paymentTab a.active{
    height: 42px;
    background-color: #ffffff;
    border-bottom: none;
}

#paymentTab a img{
    vertical-align: middle;
}

.counter {
    position: absolute;
    top: 5px;
    font-size: 11px;
    margin-top: 1px;
    padding: 1px 4px;
    font-weight: bold;
    color: white;
    text-align: center;
    vertical-align: top;
    text-shadow: 0 1px rgba(0,0,0,0.2);
    background: #EE7F85;
    border: 1px solid #AA0009;
    border-radius: 11px;
    background-image: -webkit-linear-gradient(top,#EE7F85,#EE7F85);
    background-image: -moz-linear-gradient(top,#EE7F85,#EE7F85);
    background-image: -o-linear-gradient(top,#EE7F85,#EE7F85);
    background-image: linear-gradient(to bottom,#EE7F85,#EE7F85);
    -webkit-box-shadow: inset 0 0 1px 1px rgba(255,255,255,0.1), 0 1px rgba(0,0,0,0.12);
    box-shadow: inset 0 0 1px 1px rgba(255,255,255,0.1), 0 1px rgba(0,0,0,0.12);
}

.search-btn{width:20%;display:inline-block;background-image:url(https://www.haysshop.com/images/whitesearch.png);background-repeat:no-repeat;background-color:#999;background-position:center center;color:#fff;font:'trebuchet ms',trebuchet;font-size:14px;padding:10px 15px;border-radius:0 5px 5px 0;-moz-border-radius:0 5px 5px 0;-webkit-border-radius:0 5px 5px 0;-o-border-radius:0 5px 5px 0;border-bottom:0;border-right:0;border-top:0;border-left:0;font-weight:700;-webkit-appearance:none;margin:0}.search-box{display:inline-block;background:#EDEDED;color:#666;padding:10px;font-size:14px;border-radius:5px 0 0 5px;-moz-border-radius:5px 0 0 5px;-webkit-border-radius:5px 0 0 5px;-o-border-radius:5px 0 0 5px;border-bottom:0;border-left:0;border-top:0;border-right:0;width:72%;-webkit-appearance:none;margin:0}


.showme{ 
display: none;
}
.showhim:hover .showme{
display : block;
}
.showhim:hover .ok{
display : none;
}

.gknVideo {
    position: relative;
    display: inline-block;
}

.playButton {
    background: url('https://www.haysshop.com/images/playicon.png') center center no-repeat;
    position: absolute;
    z-index: 2;
    top: 0;
    bottom: 0;
    margin-top: 35px;
	margin-left: 20px;
    width: 35px;
    height: 35px;
}

.arrow_box {
	position: relative;
	background: #da8185;
	border: 2px solid #da8185;
	color: #fff;
}
.arrow_box:after, .arrow_box:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:after {
	border-color: rgba(218, 129, 133, 0);
	border-top-color: #da8185;
	border-width: 10px;
	margin-left: -10px;
}
.arrow_box:before {
	border-color: rgba(218, 129, 133, 0);
	border-top-color: #da8185;
	border-width: 13px;
	margin-left: -13px;
}

.gkntable{border-collapse:collapse;color:#000;font-family:Arial;font-size:11px}
.gkntable td,th{border:1px solid #ccc}

.gkntable2{border-collapse:collapse;color:#000;font-family:Arial;font-size:11px}
.gkntable2 td,th{border:1px solid #999}

.gkntable3{border-collapse:collapse;color:#000;font-family:Arial;font-size:11px}
.gkntable3 td,th{border:1px solid #000}

.gkntablo{border-collapse:collapse;color:#000;font-family:Arial;font-size:11px}
.gkntablo td,th{border:0px solid #fff}

    .swiper-container {
      width: 280px;
      height: 420px;
    }

    .swiper-slide {
      background-position: center;
      background-size: cover;
    }

	    .zoomContainer{ z-index: 999;}
    .zoomWindow{ z-index: 999;}


.GKNMenuItem{display:inline-block; position:relative; padding:0px 10px 2px 10px; line-height:43px; height:43px;}

.GKNMenuItem:hover{
padding:0px 10px 0px 10px;
border-bottom:2px solid #da8185;
}

.GKNMenuItems{color:#000;}

.GKNMenuItems:hover{
color: #da8185;
}

#popmenu {
width:1000px; 
height:300px; 
margin-top:0px; 
position:absolute; 
z-index:500; 
background-color:#fff;
border:1px solid #ccc;
color:#000;
display:none;
}

.gknntable {
/**/
}

.gknntable:hover {
background-color:#FFF;
/*border-right:1px solid #ccc; */
/*border-bottom:1px solid #ccc*/
-webkit-box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.75);
box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.75);
}

.gknmobiltable {
background-color:#FFF;
/*border-right:1px solid #ccc; */
/*border-bottom:1px solid #ccc*/
-webkit-box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.75);
box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.75);
}

/*.gknmobiltable:hover {

}*/

.gknnpinkborder {
background-color:#FFF; 
padding:0px; 
height:375px; 
padding-bottom:10px; 
border-bottom:3px solid #EE8086;
}

.gknntable:hover .gknnpinkborder {
background-color:#FFF; 
padding:0px; 
height:375px; 
padding-bottom:5px; 
border-bottom:3px solid #EE8086;
}

.gknzoom {
  max-width: 250px;
    -moz-transition: all 0.6s;
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
}

.gknntable:hover .gknzoom {
max-width: 250px;
  -moz-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

.gknmainzoom {
  max-height: 419px;
    -moz-transition: all 0.6s;
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
}

.gknntable:hover .gknmainzoom {
max-height: 419px;
  -moz-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

.ufiyat {
display:none;
}

.gknntable:hover .ufiyat {
display:block;
}

.maintext {
font-size:16px; background-color:#f4f4f4; padding:5px 0px 5px 0px; height:30px;
}

.maintext2 {
font-size:16px; background-color:#f4f4f4; padding:5px 0px 5px 0px; height:30px;
}

.gknntable:hover .maintext {
font-size:16px; background-color:#EF8087; padding:5px 0px 5px 0px; height:30px; 
}

.gknntable:hover .maintext2 {
font-size:16px; background-color:red; padding:5px 0px 5px 0px; height:30px; 
}

.gknntable:hover a.main-item {
color:#FFF;
}

.content {
/**/
}

.cat-sticky  {
  position: fixed;
  bottom: 0;
}

.cat-stickytop  {
  position: fixed;
  top: 0;
}

.cat-static  {
  position: static;
}

.facebook {
vertical-align:middle; 
margin-right:15px;
width: 50px;
height: 50px;
content:url("https://www.haysshop.com/images/sosyal/facebook-icon.png");
}
.facebook:hover {
vertical-align:middle; 
margin-right:15px;
width: 50px;
height: 50px;
content:url("https://www.haysshop.com/images/sosyal/facebook.png");
}
.twitter {
vertical-align:middle; 
margin-right:15px;
width: 50px;
height: 50px;
content:url("https://www.haysshop.com/images/sosyal/twitter-icon.png");
}
.twitter:hover {
vertical-align:middle; 
margin-right:15px;
width: 50px;
height: 50px;
content:url("https://www.haysshop.com/images/sosyal/twitter.png");
}
.gplus {
vertical-align:middle; 
margin-right:15px;
width: 50px;
height: 50px;
content:url("https://www.haysshop.com/images/sosyal/gplus-icon.png");
}
.gplus:hover {
vertical-align:middle; 
margin-right:15px;
width: 50px;
height: 50px;
content:url("https://www.haysshop.com/images/sosyal/gplus.png");
}
.pinterest {
vertical-align:middle; 
margin-right:15px;
width: 50px;
height: 50px;
content:url("https://www.haysshop.com/images/sosyal/pinterest-icon.png");
}
.pinterest:hover {
vertical-align:middle; 
margin-right:15px;
width: 50px;
height: 50px;
content:url("https://www.haysshop.com/images/sosyal/pinterest.png");
}
.instagram {
vertical-align:middle; 
margin-right:15px;
width: 50px;
height: 50px;
content:url("https://www.haysshop.com/images/sosyal/instagram-icon.png");
}
.instagram:hover {
vertical-align:middle; 
margin-right:15px;
width: 50px;
height: 50px;
content:url("https://www.haysshop.com/images/sosyal/instagram.png");
}

.otab {
    overflow: hidden;
    border: 2px solid #ccc;
    background-color: #fff;
}

/* Style the buttons that are used to open the tab content */
.otab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 9px 16px;
    transition: 0.3s;
}

/* Change background color of buttons on hover */
.otab button:hover {
    background-color: #ededed;
}

/* Create an active/current tablink class */
.otab button.active {
    background-color: #f7f7f7;
}

/* Style the tab content */
.otabcontent {
    display: none;
    padding: 6px 12px;
    border: 2px solid #ccc;
    border-top: none;
	background-color:#FFF;
}

    .ps__rail-y {
      opacity: 0.6;
    }

	.desk-top  {
  position: fixed;
  top: 0;
}